<?xml version="1.0" encoding="UTF-8"?>
<OpenSearchDescription xmlns="http://a9.com/-/spec/opensearch/1.1/">
	<ShortName>livedoor 商品検索</ShortName>
	<Description>livedoor 商品検索で商品を検索します。</Description>
	<InputEncoding>UTF-8</InputEncoding>
	<Tags>livedoor</Tags>
	<Contact>http://shopsearch.livedoor.com/</Contact>
	<Image height="16" width="16" type="image/icon">http://shopsearch.livedoor.com/favicon.ico</Image>
	<Url type="text/html" template="http://shopsearch.livedoor.com/search/0/{searchTerms}/?channel=ie8_s_001"/>
	<Url type="application/x-suggestions+xml" template="http://api.shopsearch.livedoor.com/internalapi/opensearch/0/{searchTerms}/"/>
</OpenSearchDescription>
